Subject: bug#27789: 26.0.50; grep-apply-setting: wrong-type-argument consp nil

From: [email-masked]
Date: Sat, 22 Jul 2017 07:59:59 -0400

Kaushal Modi <[email-masked]> writes:

> I believe I started seeing this error after this commit[1].
>
> I get the error when attempting to use ag search from ag.el[2].

I'm not able to reproduce this, can you show a recipe starting from
'emacs -Q'?